Image Block
===========

Allows the user to add and display an image. Crops the image to a 1:1 (Square) ratio

Field Reference 
---------------

Fields and purposes:

* **Choose an Image** - Choose an image 

When you choose an image, a popup allows you to search for images that you have already uploaded, or you can upload
a new image. 

.. figure:: img/image_chooser_block.png
    :alt: The image chooser for the image block

    The image chooser for the image block